.. SPDX-License-Identifier: CC-BY-SA-2.0-UK

==============================
Yocto Project Reference Manual
==============================

|

.. toctree::
   :caption: Table of Contents
   :numbered:

   system-requirements
   yocto-project-supported-features
   terms
   release-process
   structure
   classes
   tasks
   fragments
   devtool-reference
   kickstart
   qa-checks
   images
   features
   variables
   varlocality
   faq
   resources

.. include:: /boilerplate.rst
